Board index » delphi » Problems with update1 for BDS2006

Problems with update1 for BDS2006


2006-05-23 06:38:28 PM
delphi136
Hello,
I have installed BDS2006 and now I tried to install update1. But I get this
error (translated to english):
"Unable to install the correction file because the program which is to be
upgraded
is either missing or the correction file is for another version of the
program.
Check that the program to be upgraded is installed and that you have the
right correction file."
What have I done wrong?
/Gisela
 
 

Re:Problems with update1 for BDS2006

"Gisela" <XXXX@XXXXX.COM>skrev i meddelandet news:XXXX@XXXXX.COM...
Quote

Hello,

"Unable to install the correction file because the program which is to be
upgraded
Could be your version already has the update included